[Message]
NotAdmin=Kullanıcının kimliği Yönetici olarak doğrulanmadığından veya kullanıcı eşdeğer ayrıcalıklara sahip  olmadığından yükleme ve yüklemeyi kaldırma gerçekleştirilemiyor.
RunTWAIN=Güncelleştirilmesi gereken bazı dosyalar su anda kullanımda. Bu kurulumu çalıştırmadan önce programdan çıkın.
DelOld=Bu uygulamanın eski sürümleri kaldırılıyor...
UninstErr=Eski sürüm tanimli degildi. Yazilimi kaldirip tekrar yükleyin.